body{font-family:Verdana,sans-serif;background-color:#ddd;font-size:12px;text-align:center;color:#000000}
h1{font-size:16px;padding:0px;margin:0px}
h2{font-size:12px;display:inline}
h3{font-size:12px;display:inline;font-weight:normal}
p{text-align:justify}
td{vertical-align:top;font-size:12px}
form{padding:0px;margin:0px}
.unit{text-align:right}
a:link{text-decoration:none;color:#7a0d0d}
a:visited{text-decoration:none;color:#5a0d5d}
a:hover{text-decoration:none;color:#0000a0}
.press{width:100px;background-color:#d0d0d0;font-weight:bold}
.small{font-size:12px}
.lang{font-size:10px;text-align:center}
.text{background-color:#ccc;padding:5px 0px;border-top:1px solid #000000;border-bottom:1px solid #000000}
.textmenu{background-color:#ccc;padding:5px 0px;border-top:1px solid #000000;border-bottom:1px solid #000000;line-height:20px;font-size:110%}
#Beschr{text-align:justify}
.greek{font-family:serif}
.content{position:absolute;left:50%;margin-left:-500px;top:0px;width:750px;text-align:center;border:1px solid #000;z-index:1;background-color:#eee;min-height:1000px;padding:3px 5px 3px 256px;margin-top:4px}
.menu{position:absolute;left:50%;margin-left:-500px;top:0px;width:250px;text-align:left;line-height:16px;padding:3px;z-index:2;font-size:110%}
.trr{position:fixed;right:50%;margin-right:510px;top:0px}

.resp-sharing-button {
display: inline-block;
border-radius: 5px;
border-width: 1px;
border-style: solid;
transition: background-color 25ms ease-out, border-color 25ms ease-out, opacity 250ms ease-out;
margin: 0.5em;
padding: 0.5em 0.75em;
font-family: Helvetica Neue,Helvetica,Arial,sans-serif;
}
.resp-sharing-button a {
text-decoration: none;
color: #FFF;
display: block;
}
.resp-sharing-button__icon {
display: inline-block;
}
.resp-sharing-button__icon svg {
width: 1em;
height: 1em;
margin-bottom: -0.1em;
}
.resp-sharing-button__icon {
stroke: #FFF;
fill: none;
}
.resp-sharing-button__icon--solid,
.resp-sharing-button__icon--solidcircle {
fill: #FFF;
stroke: none;
}
.resp-sharing-button__link {
text-decoration: none;
color: #FFF;
}
.resp-sharing-button--large .resp-sharing-button__icon svg {
padding-right: 0.4em;
}
.resp-sharing-button__wrapper {
display: inline-block;
}
.resp-sharing-button--facebook {
background-color: #3b5998;
border-color: #3b5998;
}
.resp-sharing-button--facebook:hover,
.resp-sharing-button--facebook:active {
background-color: #2d4373;
border-color: #2d4373;
}
.resp-sharing-button--twitter {
background-color: #55acee;
border-color: #55acee;
}
.resp-sharing-button--twitter:hover,
.resp-sharing-button--twitter:active {
background-color: #2795e9;
border-color: #2795e9;
}
.resp-sharing-button--google {
background-color: #dd4b39;
border-color: #dd4b39;
}
.resp-sharing-button--google:hover,
.resp-sharing-button--google:active {
background-color: #c23321;
border-color: #c23321;
}
